body {
	margin: 0px;
}
body,p,td,tr {
 font-size: 12px;
 font-family: arial, verdana, serif;
}
#mm_int {margin: 0px; padding: 0px; }
#mm_ot {border: 1px solid #ccc;}
#mm_msg {color: red}
#mm_fld {font-weight: bold}
#mm_blt {vertical-align: middle; background: blue}
#mm_logo {text-align: right;}
td#mm_tab {font-size: 13px; font-weight: bold; text-align: center; margin: 0px; padding: 6px; border-bottom: 1px solid #888888; }
td#mm_tabon {font-size: 13px; font-weight: bold; text-align: center; background: #eeeeee; margin: 0px;  padding: 6px; border-top: 1px solid #888888; border-right: 1px solid #888888; border-left: 1px solid #888888; border-bottom: none;
filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType=0,StartColorStr='#dddddd',EndColorStr='#ffffff');
}
/*
filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType=0,StartColorStr='#87cefa',EndColorStr='#ffffff');
*/
#mm_crumb {font-size: 10px; text-align: right}
h3, #mm_title {font-size: 14px; font-weight: bold}
#mm_ft {font-size: 11px}
table#mm_selectx {background: #dddddd}
select#mm_select {font-size: 10px}
#mm_head {padding: 1px; font-size: 12px; padding: 4px 0px 0px 8px; color: #666666}
#mm_m {vertical-align: top; text-align: center; padding: 0px 0px 0px 0px; }
#mm_cl {vertical-align: top; padding: 0px 0px 0px 0px; }
#mm_offer {
	font-size: 11px; border: 1px solid #ccc; padding: 5px;
}

#mm_t {font-weight: bold; color: black; text-decoration: none; }
a img { border:0; }
hr {height: 1px; color: #ccc}


input#mm_btn{
width: 100%;
color:#000;
font-family: arial;
font-weight:bold;
background-color:#fff;
border:1px solid #fff;
border-top-color:#fff;
border-left-color:#fff;
border-right-color:#555;
border-bottom-color:#555;
filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType=0,StartColorStr='#dddddd',EndColorStr='#ffffff');}

a:link, a:visited {
	color: blue;
	text-decoration: none;
}

a:hover {
	color: red;
	text-decoration: underline;
}
/*
a:link, a:visited, a:active {
	text-decoration: underline;
	font-weight: normal;
	color: #0000CC;
}
a:hover {
	color: red;
}
*/

td#mm_search {
	 text-align: left;
	 vertical-align: middle;
     border-right: 2px solid #e7e7e7;
     padding: 2px 2px 2px 2px;
}
#mm_table {
	border-collapse: collapse;
}
tr#mm_search {
	background-color: #e7e7e7;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
input#mm_button {
	margin-top: 10px;
	font-weight: bold;
}

#eh {background-color: lightblue}
#e0 {background-color: #eee}
#e1 {background-color: #fff}
#elabel {padding: 3px; background-color: yellow; border: 2px solid black}
#h {font-size: 16px}
